@charset "UTF-8";
/* CSS Document */

body { 
background-image: url('../assets/NBAM-BG-100.png');
background-repeat: repeat-x;
background-color: #403c8c;
width: 100%	;
height: auto;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
font-family: "Source Sans Pro", sans-serif;
color: white
}
#honey {
background-image: url('../assets/NBAM-Honey.png');
background-repeat: repeat-x;
width: 100%;
height: 240px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
text-align: center
}
#content {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
width: 80%	;
height: auto;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
text-align: center
}
#content h2{
text-align: center;
}
#content h2 a{
color: white
}
#content p1{
font-size: 1em;
line-height: 2em;
text-align: center;
}

